AVG-1603 log

Package libcaca
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 0.99.beta19-3
Fixed 0.99.beta19-4
Current 0.99.beta20-1 [extra]
Ticket FS#70053
Created Tue Feb 23 19:10:20 2021
Issue Severity Remote Type Description
CVE-2021-3410 Medium No Arbitrary code execution
A security issue was found in libcaca v0.99.beta19. A buffer overflow issue in the caca_resize function in libcaca/caca/canvas.c may lead to local execution...